X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Quero instalar o Guardiao do itau. porque o firefox nao aceita?

Posted

Quero instalar o Guardiao do itau. porque o firefox nao aceita?

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.7 r700
  • Next Generation Java Plug-in 10.21.2 for Mozilla browsers
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.02
  • 5.1.20125.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • np-mswmp
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:20.0) Gecko/20100101 Firefox/20.0

More Information

Pedro 4 solutions 17 answers

Helpful Reply

O Guardião do Itaú demora a receber atualização para a versão mais recente do Firefox, faça o downgrade para a versão 19 e tente instalar o Guardião novamente. Se quiser continuar a usar a versão mais recente, você pode testar esse complemento Home Banking que dispensa o uso do guardião.

Helpful Reply

Continuo sem conseguir instalar o Guardiao Itaú.